body {
    background: #efefef url(http://static.controlacrisi.org/images/body-gray.png) repeat-y 50% 50%;
    color: #393939;
    font-family: arial, helvetica, sans-serif;
    font-size: 100%;
    padding: 0px;
    min-width: 1003px !important;
    min-height: 1000px;
}

table {
    border: 0;
}
td {
    border: 0;
}

img {
    border: none;
    text-decoration: none;
}
#body {
    width: 998px;
    margin: 0 auto;
    min-height: 1000px;
}
.date {
    color: #5B5B5B;
}

a, a:visited {
    color: #000;
    text-decoration: none;
    transition: 0.4s color; /*animates for 1 second*/
    -moz-transition: 0.4s color; /*For Firefox < 16.0*/
    -webkit-transition: 0.4s color; /*For WebKit (Chrome, Safari)*/
}
a:hover {
    color: #087bbb;
    text-decoration: none;
}

.top {
    font-size: 12px;
    padding: 0 4px 4px;
    text-align: center;
    position: relative;
}

.top .fb_like {
    position: relative;
}
.top .fb_like div {
    position: absolute;
    top: -2px;
    left: 52px;
}
.top .leftmenu {
    position: absolute;
    left: 12px;
    top: 0;
}
.top .leftmenu span {
    padding-right: 4px;
    margin-right: 12px;
    border-right: 1px solid #BBB;
}
.top .rightmenu {
    position: absolute;
    right: 12px;
    top: 0;
}
.top .rightmenu span {
    padding-left: 4px;
    margin-left: 4px;
    border-left: 1px solid #BBB;
}
.last {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
}

.border-button {
    background: #F8F8FF -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F9F9F9), to(#E6E6E6));
    background-image: -moz-linear-gradient(top center, #F9F9F9, #E6E6E6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F9F9F9, endColorstr=#E6E6E6);
    border: 1px solid #BBB;
    border-bottom-left-radius: 3px 3px;
    border-bottom-right-radius: 3px 3px;
    border-top-left-radius: 3px 3px;
    border-top-right-radius: 3px 3px;
    -moz-border-radius-topleft: 3px 3px;
    -webkit-border-top-left-radius: 3px 3px;
    -moz-border-radius-topright: 3px 3px;
    -webkit-border-top-right-radius: 3px 3px;
    -moz-border-radius-bottomleft: 3px 3px;
    -webkit-border-bottom-left-radius: 3px 3px;
    -moz-border-radius-bottomright: 3px 3px;
    -webkit-border-bottom-right-radius: 3px 3px;
    margin: 1px;
    padding: 2px;
    color: #00386B;
    font-weight: normal;
    cursor: pointer;

    display: inline-block;
    line-height: 14px;
    vertical-align: top;
    font-size: 12px;
    position: relative;
}
.border-button:hover {
    background: #F8F8FF -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E6E6E6), to(#F9F9F9));
    background-image: -moz-linear-gradient(top center, #E6E6E6, #F9F9F9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E6E6E6, endColorstr=#F9F9F9);
}
#locations, #themes, #cal {
    font-size: 12px;
    display: none;
    width: 60%;
    cursor: auto;
}
.bottom_right {
    cursor: pointer;
    position: absolute;
    bottom: 1px;
    right: 1px;
}

#search {
    position: absolute;
    top: 5px;
    right: 12px;
}
#search input {
    color: #DBDBDB;
    background: white;
    border: 1px solid #BBB;
    vertical-align: middle;
    width: 280px;
    padding-left: 4px;
}


.news {
    font-size: 13px;
}
.news a, .news a:visited, .news a:hover {
    font-weight: bold;
}
.news a:hover {
    text-decoration: underline;
}
.subnews {
    border-bottom: 4px solid #DBDBDB;
    width:555px;
    padding-bottom: 0;
    margin-bottom: 15px;
}
.topnews {
    position: relative;
    float:left;
    border-bottom: 4px solid #DBDBDB;
    margin-left: -12px;
    padding-left: 12px;
}
.firstTwoNews {
    border-bottom: 0;
    float: left;
    margin-bottom: 0;
    margin-top: 10px;
    padding-bottom: 0;
    width: 387px;
}
#content {
    height: 100%;
    margin: 4px 0;
    padding: 10px 0 4px;
    position: relative;
}
#left_sidebar {
    /*background: url(http://static.controlacrisi.org/images/leftsidebar_bg.png) no-repeat right top;*/
    border: 2px solid #BBB;
    float: left;
    font-size: 12px;
    margin-right: 10px;
    padding: 0;
    width: 225px;
    margin-left: -12px;
    padding-left: 6px;
    border-left: 0;
    border-top: 0;
    margin-top: -15px;
    padding-top: 10px;
}
#right_sidebar {
    float: right;
    width: 200px;
    padding-left: 5px;
    margin-right: -12px;
    background: none repeat scroll 0% 0% #F8F8FF;
    margin-top: -14px;
    border: 1px solid #bbb;
    border-right: 0;
    border-top: 0;
    padding-top: 10px;
}
.sidebar {
    font-size: 12px;
    height: 100%;
    width: 184px;
    margin: 0 0 0 4px;
}
#sidebar_prezzoglokers {
    background: url(http://static.controlacrisi.org/images/sidebar_bg.png) no-repeat;
    border: 1px solid #BBB;
    padding: 10px 4px;
    width: 176px !important;
    margin: 0px 0px 4px 4px;
}

#prezzocrisi {
    border-bottom: 1px solid #BBB;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
#prezzocrisi .titolo, #glokers .titolo {
    color: black;
    font-weight: bold;
    text-align: center;
}

#tv_box {
    border: 2px solid black;
    border-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 3px;
    width: 167px;
}
#tv_container {
    font-size: 0;
}
#tv_space {
    margin: 0 auto;
    width: 170px;
}
.tv_primo {
    font-size: 12px;
    border: 3px solid black;
    color: red;
    font-weight: bold;
    margin-top: 0px;
    padding: 2px;
    text-align: center;
    margin-bottom: 6px;
}


.article .article_title {
    font-size: large;
}
.article_page .article_title {
    margin-left: -12px;
    margin-right: -12px;
    border-bottom: 1px solid rgb(204, 204, 204);
    border-top: 1px solid rgb(204, 204, 204);
    background: none repeat scroll 0% 0% #FBFBFF;
    padding: 5px 12px;
}
#left_sidebar .article_title {
    font-size: small;
}
.article_text {
    text-align: justify;
    font: 16px/23px Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.article_text img {
    max-width: 250px;
    max-height: 250px;
}

.article_img {
    float:left;
    margin-right:10px;
}


.atclear {
    display: inline !important;
    clear: left !important;
}
.addthis_toolbox {
    display: inline !important;
}
.addthis_button_facebook_like iframe {
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.95;
}
#tooltip h3, #tooltip div { margin: 0; }

.citation {
    margin-bottom: 20px;
    width:746px;
    font-weight: bold;
    background: #a1caf3 url(http://static.controlacrisi.org/images/virgolette.png) no-repeat scroll 8px 50%;
    color: #494949;
    padding: 8px 8px 8px 46px;
    
}
/* background: #E42329 url(http://unita.it/polopoly_fs/7.1342.1296826714!/virgolette_striscia_rossaB.png) no-repeat scroll 8px 50%; */

.add_button {
    background: ghostWhite -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#E6E6E6));
    background-image: -moz-linear-gradient(top center, white, #E6E6E6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFF, endColorstr=#E6E6E6);
    border: 1px solid #999;
    color: #393939;
    cursor: pointer;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

#bottom {
    padding: 20px;
    font-size: small;
    margin-top: 30px;
}

.tooltip {
    font-size: small;
}

#social_banners_head {
    text-align: center;
    font-size: 90%;
    background: whiteSmoke;
    border: 1px solid #BBB;
    border-bottom: 0;
    font-weight: bold;
}
#social_banners {
    text-align: center;
    margin-bottom: 5px;
    padding-top: 5px;
}

#other_attacchiamoli {
    text-align:justify;
    opacity: 0.5;
    height: 50px;
    overflow: hidden;
}
#attacchiamoli, #links {
    padding: 4px 4px;
    width: 176px !important;
    margin: 0 0 4px 4px;
    text-align: center;
}
#links {
    margin-bottom: 30px;
}

#links ul {
    text-align: left;
    list-style-type:none;
    margin: 0 8px 0 0;
    padding: 0;
}
#links ul li a {
    display: block;
    width: 100%;
    border-bottom: 1px solid #BBB;
    padding-left: 5px;
    padding-top: 5px;
}
#links ul li a:hover {
    font-weight: bold;
    border-bottom: 1px solid #AAA;
}

.fb_comments {
    border-top: 4px solid #DBDBDB;
    margin-top: 20px;
    width: 799px !important;
}
.fb_comments iframe {
    width: 799px !important;
}

.info_miogiornale {
    font-size: x-small;
}
#themes_filter, #locations_filter, #filterinfo, #filterhint {
    border: 1px solid #BBB;
    text-align: justify;
    font-weight: normal;
    font-size: 90%;
    padding: 5px;
    border-bottom-left-radius: 4px 4px;
    border-bottom-right-radius: 4px 4px;
    border-top-left-radius: 4px 4px;
    border-top-right-radius: 4px 4px;
    -moz-border-radius-topleft: 4px 4px;
    -webkit-border-top-left-radius: 4px 4px;
    -moz-border-radius-topright: 4px 4px;
    -webkit-border-top-right-radius: 4px 4px;
    -moz-border-radius-bottomleft: 4px 4px;
    -webkit-border-bottom-left-radius: 4px 4px;
    -moz-border-radius-bottomright: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
}

.themes_filter_box, .locations_filter_box, .mfilterinfo {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    -moz-border-radius-bottomleft: 0 !important;
    -webkit-border-bottom-left-radius: 0 !important;
    -moz-border-radius-bottomright: 0 !important;
    -webkit-border-bottom-right-radius: 0 !important;
}
.mfilterinfo {
    border-bottom:0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    -moz-border-radius-topleft: 0 !important;
    -webkit-border-top-left-radius: 0 !important;
    -moz-border-radius-topright: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
}
.locations_filter_box {
    border-bottom:0 !important;
    border-top:0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    -moz-border-radius-topleft: 0 !important;
    -webkit-border-top-left-radius: 0 !important;
    -moz-border-radius-topright: 0 !important;
    -webkit-border-top-right-radius: 0 !important;
}
.used_filter, .added_news {
    color: red;
}
.used_filter:hover, added_news:hover {
    color: red !important;
}

#newsByTheme {
    margin-top: 20px;
    float: left;
    border: 1px solid #BBB;
    position: relative;
}
#newsByTheme_info {
    position: absolute;
    top: -24px;
    right: -1px;
    color: #393939;
    text-shadow: 0px 4px 4px white;
    font-weight: bold;
    border: 1px solid #BBB;
    padding: 3px;
    background: ghostWhite;
}
#newsByTheme .theme {
    background: #DFE9F3;
    border: 1px solid #BBB;
    border-top: none;
    padding:4px 8px;
    font-weight: bold;
}
#newsByTheme .theme a {
    color: inherit;
}
#top2 {
    position: relative;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    padding: 5px 12px;
    margin-left: -12px;
    margin-right: -12px;
    background: none repeat scroll 0% 0% #E8E8EE;
}
#top0 {
    margin-left: -12px;
    margin-right: -12px;
    border-bottom: 1px solid #BBB;
    margin-top: 2px;
}

.article_info {
    color: #00386B;
    margin-left: -11px;
    margin-right: -12px;
    /* padding: 0 12px; */
    padding-right: 12px;
    background: none repeat scroll 0% 0% #FFFFFF;
    border-top: 1px solid #CCC;
}
.article_info a {
    font-weight: normal;
    padding: 5px;
    border-right: 1px solid #ddd;
    display: inline-block;
    cursor: pointer;
}
.article_info a:hover {
    background: none repeat scroll 0% 0% #FBFBFF;
    text-decoration: none;
    font-weight: normal;
}

#banners {
    padding: 4px;
    margin: 0 0 4px 4px;
    text-align: center;
    background: white;
    margin-left: -5px;
    margin-right: -12px;
    width: 196px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
}

.addthis_counter.addthis_pill_style {
    width: 105px !important;
}
.addthis_counter.addthis_pill_style a.atc_s {
    width: 64px !important;
}

#miogiornale_howto {
    display: none;
    padding: 10px;
    margin: 10px 0 0 0;
    border: 2px dashed #BBB;
}

.title_form {
    width: 800px;
}

.hide, .alignleft, #ctl00_cphContent_imgFotoHome {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}

.adnkronos p {
    margin: 5px 0 0 0;
    font-size: 2px;
}
#sondaggio {
    /*border: 1px solid #BBB;
    width: 174px !important;
    margin: 0px 0px 4px 4px;
    padding: 5px;*/
    width: 209px !important;
    margin: 0px 0px 4px 4px;
    padding: 5px;
}

#ombrerosse, #interrnet {
    margin: 10px 0px 0px -5px;
    border-top: 1px solid rgb(187, 187, 187);
    width: 195px;
    padding: 10px 5px;
}
#ombrerosse h3, #interrnet h3, #sondaggio #h3 {
    margin: 0;
    padding: 0;
    color: white !important;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
}
#ombrerosse .topn, #interrnet .topn, #sondaggio .topn {
    background: red;
}
#ombrerosse .topn:hover, #interrnet .topn:hover, #sondaggio .topn:hover {
    background: #900 !important;
}
#ombrerosse .article_title, #interrnet .article_title {
    font-weight: bold;
    display: block;
    padding: 4px;
    border-bottom: 1px solid #DBDBDB;
}
#ombrerosse .article_title:hover, #interrnet .article_title:hover {
    text-decoration: none;
    background: #EEE;
}

#ombrerosse .daten, #interrnet .daten {
    background: red;
    color:white;
    font-weight:bold;
    padding: 0 3px;
    margin-right: 1px;
}

#lebrevi a {
    color: #393939;
    font-weight: normal;
    font-size: 12px;
}
#lebrevi a:hover {
    text-decoration: underline;
    color: black;
}

#lebrevi .daten {
    background: red;
    color:white;
    font-weight:bold;
    padding: 0 3px;
    margin-right: 1px;
}

.mostReadNews .article_title {
    font-size: 15px;
}
.mostReadNews .article_text {
    margin-top: 5px;
    text-align: left !important;
    font: 14px/18px Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.youtube_vid, .allvideos {
    float: left;
    margin-right: 5px;
}

.author {
    color: #888;
    font-style: italic;
}

.idc-foot, #IDCNavGuest2, #IDCNavList, #IDSubscribeToThisWrapper {
    display: none !important;
}

#sondaggio_form {
    position: relative;
}
#sondaggio_form label {
    color: red;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 120%;
}

#top_ads {
    margin:0 auto;
    width:1000px;
    z-index: 999;
}
@media print  {
    #top_ads {
        display: none;
    }
    .addthis_container {
        display: none;
    }
}

.vignetta {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-top: 1px solid #bbb;
    margin-left: -9px;
    margin-right: -12px;
    padding-left: 9px;
    padding-top: 10px;
    border-bottom: 1px solid #bbb;
    padding-bottom: 10px;
    background: white;
}